.dxgvControl_Oranasoft,
.dxgvDisabled_Oranasoft
{
	border-width: 0px;
	font: 14px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #d8d8d8;
	cursor: default;
	line-height: 20px;
}
.dxgvDisabled_Oranasoft
{
	color: #d8d8d8;
}
.dxgvControl_Oranasoft a
{
	color: #0DB5DC;
	text-decoration: none;
}
.dxgvControl_Oranasoft a:hover
{
	color: #0a8ba8;
	text-decoration: underline;
}
.dxgvDisabled_Oranasoft a
{
	color: #d8d8d8;
}

.dxgvEmptyDataRow_Oranasoft.dxgvLVR > td.dxgv,
.dxgvDataRow_Oranasoft.dxgvLVR > td.dxgv,
.dxgvGroupRow_Oranasoft.dxgvLVR > td.dxgv
{
    border-bottom-width: 0;
}

.dxgvRBB .dxgvEmptyDataRow_Oranasoft.dxgvLVR > td.dxgv,
.dxgvRBB .dxgvGroupRow_Oranasoft.dxgvLVR > td.dxgv
{
    border-bottom-width: 1px !important;
}

.dxgvLoadingPanel_Oranasoft
{
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #303030;
	border: 1px solid #171717;
	background-color: White;
}
.dxgvLoadingPanel_Oranasoft td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px;
}
.dxgvLoadingPanel_Oranasoft .dxlp-loadingImage,
.dxgvLoadingPanelStatusBar_Oranasoft .dxlp-loadingImage 
{
	background-image: url('../Web/Loading.gif');
	height: 7px;
	width: 72px;
}
.dxgvLoadingPanelStatusBar_Oranasoft
{
	background-color: transparent;
	color: 4a4a4a;
}
.dxgvLoadingPanelStatusBar_Oranasoft td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px;
}

.dxgvFilterPopupWindow_Oranasoft
{
	color: #4a4a4a;
	border: 1px solid #d8d8d8;
}
.dxgvFilterPopupItemsArea_Oranasoft
{
	color: #4a4a4a;
	background-color: White;
}
.dxgvFilterPopupButtonPanel_Oranasoft
{
	background-color: #d8d8d8;
	border: 1px solid #dcdcdc;
	border-left: 0px solid #dcdcdc;
	color: #4a4a4a;
}

.dxgvFilterPopupItem_Oranasoft td.dxgv,
.dxgvFilterPopupActiveItem_Oranasoft td.dxgv,
.dxgvFilterPopupSelectedItem_Oranasoft td.dxgv
{
	padding: 2px 2px 3px 3px;
	border-bottom: 1px solid White;
	cursor: default;
	white-space: nowrap;
}
.dxgvFilterPopupActiveItem_Oranasoft
{
	background: #0DB5DC none;
	color: White;
}
.dxgvFilterPopupSelectedItem_Oranasoft
{
	background-color: #0a8ba8;
	color: white;
}

.dxgvTable_Oranasoft
{
	background-color: #FFFFFF;
	border-width: 0px;
	border-collapse: separate!important;
	overflow: hidden;
} 
.dxgvTable_Oranasoft .dxgvHEC
{
	background-color: #FFFFFF!important;
	border-width: 0px;
	overflow: hidden;
} 
.dxgvControl_Oranasoft .dxgvFSDC .dxgvFooter_Oranasoft td.dxgv
{
    border-bottom: 0;
}
.dxgvControl_Oranasoft .dxgvFGI
{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.dxgvControl_Oranasoft .dxgvFGI
{
    right: 5px;
    left: auto;
}
*[dir="rtl"].dxgvControl_Oranasoft .dxgvFGI
{
    right: auto;
    left: 5px;
}
.dxgvInlineEditRow_Oranasoft,
.dxgvDataRow_Oranasoft
{
	background-color:#FFFFFF;
	color:#4a4a4a;
}
.dxgvInlineEditRow_Oranasoft td.dxgv
{
	border-bottom: 1px Solid #979797;
	border-right: 1px Solid #979797;
	background: #d8d8d8 none;
}
.dxgvDataRowAlt_Oranasoft
{
	background-color: #f0f0f0;
}
.dxgvFilterRow_Oranasoft
{
	background-color: #d8d8d8;
}
.dxgvEditForm_Oranasoft
{
	background-color: #d8d8d8;
}
.dxgvEditForm_Oranasoft td.dxgv
{
	border-bottom: 1px Solid #979797;
	padding: 0px 0px 2px;
}
.dxgvEditForm_Oranasoft td.dxgvIndentCell
{
	background: #979797none;
	border-right: 1px Solid White;
	border-left: 1px Solid White;
	border-top-width: 0px;
}
.dxgvSelectedRow_Oranasoft
{

}
.dxgvFocusedRow_Oranasoft
{

}
.dxgvSelectedRow_Oranasoft td.dxgvCommandColumn_Oranasoft a, 
.dxgvSelectedRow_Oranasoft td.dxgvAIC a,
.dxgvFocusedRow_Oranasoft td.dxgvCommandColumn_Oranasoft a,
.dxgvFocusedRow_Oranasoft td.dxgvAIC a,
.dxgvFocusedRow_Oranasoft a.dxeHyperlink
{
	
}

.dxgvPreviewRow_Oranasoft
{
	background-color: #d8d8d8;
	color: #171717;
}
.dxgvDetailRow_Oranasoft td.dxgv,
.dxgvPreviewRow_Oranasoft td.dxgv
{
	border-bottom: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
}
.dxgvDetailRow_Oranasoft td.dxgv,
.dxgvPreviewRow_Oranasoft td.dxgv,
.dxgvEmptyDataRow_Oranasoft td.dxgv
{
	padding: 2px 2px 4px 4px;
}
.dxgvEmptyDataRow_Oranasoft
{
	color: #171717;
}
.dxgvEmptyDataRow_Oranasoft td.dxgv
{
	text-align: center;
}
.dxgvPreviewRow_Oranasoft td.dxgv
{
	padding: 15px 15px 15px 20px;
}
.dxgvDetailRow_Oranasoft td.dxgvDetailCell_Oranasoft
{
	padding: 19px;
}
.dxgvDetailRow_Oranasoft td.dxgvIndentCell
{
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 1px Solid #171717;
}
.dxgvDetailRow_Oranasoft.dxgvADR .dxgvADT > tbody > tr > td
{
    padding: 6px 6px 5px 0;
}
.dxgvDetailRow_Oranasoft.dxgvADR .dxgvADT > tbody > tr > td .dxeTextBoxSys,
.dxgvDetailRow_Oranasoft.dxgvADR .dxgvADT > tbody > tr > td .dxichCellSys
{
    margin: -5px 0 -4px 0;
}
.dxgvDetailRow_Oranasoft.dxgvADR .dxgvADCC
{
    color: #7F7F7F;
}
.dxgvDetailRow_Oranasoft.dxgvADR.dxgvFocusedRow_Oranasoft .dxgvADCC,
.dxgvDetailRow_Oranasoft.dxgvADR.dxgvFocusedRow_Oranasoft .dxgvADDC,
.dxgvDetailRow_Oranasoft.dxgvADR.dxgvSelectedRow_Oranasoft .dxgvADCC,
.dxgvDetailRow_Oranasoft.dxgvADR.dxgvSelectedRow_Oranasoft .dxgvADDC,
.dxgvDetailRow_Oranasoft.dxgvADR.dxgvFocusedRow_Oranasoft .dxgvADCMDC a,
.dxgvDetailRow_Oranasoft.dxgvADR.dxgvSelectedRow_Oranasoft .dxgvADCMDC a
{
    color: white;
}
.dxgvEditFormDisplayRow_Oranasoft td.dxgv,
.dxgvDetailCell_Oranasoft td.dxgv,
.dxgvDataRow_Oranasoft td.dxgv,
.dxgvDetailRow_Oranasoft.dxgvADR td.dxgvAIC
{
	overflow: hidden;
	border-top-width: 0px;
	border-left-width: 0px;
	padding: 3px 4px 4px;
}
.dxgvDataRow_Oranasoft td.dxgvAIC,
.dxgvInlineEditRow_Oranasoft td.dxgvAIC
{
    padding: 0 4px;
}
.dxgvDetailRow_Oranasoft.dxgvADR td.dxgvAIC
{
    padding: 6px 4px;
}
.dxgvEditingErrorRow_Oranasoft
{
	background-color: #d0011b;
	color: #FFFFFF;
}
.dxgvEditingErrorRow_Oranasoft td.dxgv
{
	white-space: pre-wrap;
	border: 1px Solid #C77E7E!important;
	padding: 6px 10px;
}

.dxgvEditFormDisplayRow_Oranasoft td.dxgv
{
	background: #E88900 none;
	color: #979797;
}
.dxgvEditFormDisplayRow_Oranasoft td.dxgvIndentCell
{
	background: #d8d8d8 none;
	border-right: 1px Solid White;
	border-left: 1px Solid White;
	border-top-width: 0px;
}

.dxgvFilterRow_Oranasoft td.dxgv
{
	border-bottom: 1px Solid #FFFFFF;
	border-right-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	padding: 2px 1px;
	overflow: hidden;
}
.dxgvGroupRow_Oranasoft
{
	background-color: #979797;
	color: #ffffff;
}
.dxgvFocusedGroupRow_Oranasoft
{
	background-color: #171717;
}
.dxgvGroupRow_Oranasoft td.dxgv,
.dxgvFocusedGroupRow_Oranasoft td.dxgv
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: 1px solid White;
	padding: 4px;
    background-color: inherit;
}
.dxgvHeaderPanel_Oranasoft
{
	background-color: #d8d8d8;
	color: #000000;
	padding: 8px 4px 8px 3px;
	border-bottom: 1px Solid #979797;
}

.dxIE .dxgvMSDraggable .dxgvHeader_Oranasoft,
.dxIE .dxgvMSDraggable.dxgvGroupPanel_Oranasoft
{
    -ms-touch-action: pinch-zoom;
}
.dxEdge .dxgvMSDraggable .dxgvHeader_Oranasoft,
.dxEdge .dxgvMSDraggable.dxgvGroupPanel_Oranasoft
{
    touch-action: pinch-zoom;
}
.dxgvHeader_Oranasoft

{
	cursor: pointer;
	white-space: nowrap;
	padding: 6px;
	border: 1px Solid White;
	background-color:Transparent;
	overflow: hidden;
	font-weight: normal;
	font-family: Roboto-Medium;
	text-align: left;
	color: #0DB5DC;
	border-bottom: 1px #0DB5DC solid;
}

.dxgvHeader_Oranasoft table
{
	color: #0DB5DC;
}
.dxgvHeader_Oranasoft a,
.dxgvHeader_Oranasoft a:hover
{
	color: #0A8BA8;
}
.dxgvHeader_Oranasoft td
{
	white-space: nowrap;
}
/*.dxgvHeader_Oranasoft a.dxgvCommandColumnItem_Oranasoft,*/
.dxgvCommandColumnItem_Oranasoft.dxbButton
{
	margin: 0px 3px 0px 0px;
    background: #0DB5DC;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
    font-family: Roboto-Bold;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
}
/*.dxgvHeader_Oranasoft a.dxgvCommandColumnItem_Oranasoft:hover*/
.dxgvCommandColumnItem_Oranasoft.dxbButton:hover
{
	color: #0DB5DC;
	background-color:#FFFFFF;
}
.dxgvCustomization_Oranasoft,
.dxgvPopupEditForm_Oranasoft
{
	padding: 0px;
	margin: 0px;
}
.dxgvAdaptiveGroupPanel_Oranasoft,
.dxgvGroupPanel_Oranasoft
{
	color: #979797;
	background-color: #f0f0f0;
	border-bottom: 1px Solid White;
}
.dxgvGroupPanel_Oranasoft
{
	padding: 11px 8px;
    white-space: nowrap;
}
.dxgvAdaptiveGroupPanel_Oranasoft
{
    padding-left: 8px;
    padding-top: 11px;
}
.dxgvAdaptiveGroupPanel_Oranasoft div.dxgvADH
{
    margin-right: 4px;
    margin-bottom: 9px;
}
.dxgvAdaptiveGroupPanel_Oranasoft.dxgvEAHP
{
    padding-bottom: 11px;
}
.dxgvAdaptiveHeaderPanel_Oranasoft
{
	background-color: #d8d8d8;
	border-bottom: 1px Solid White;
    color: #171717;
    padding-top: 10px;
}
.dxgvAdaptiveHeaderPanel_Oranasoft.dxgvEAHP
{
    padding: 10px 7px;
}
.dxgvAdaptiveFooterPanel_Oranasoft
{
    background-color: #f0f0f0;
    padding-top: 6px;
}
.dxgvAdaptiveHeaderPanel_Oranasoft,
.dxgvAdaptiveFooterPanel_Oranasoft
{
    padding-left: 23px;
}
.dxgvFooter_Oranasoft
{
	background-color: Transparent;
	white-space: nowrap;
	color:#4a4a4a
}
.dxgvFooter_Oranasoft td.dxgv
{
	padding: 5px 4px 6px;
	border-bottom: 1px Solid White;
	border-right-width: 0px;
	font-family: Roboto-Bold;
}
.dxgvGroupFooter_Oranasoft
{
	background-color: #f0f0f0;
	white-space: nowrap;
	color: #4a4a4a;
}
.dxgvGroupFooter_Oranasoft td.dxgv
{
	padding: 5px 4px 6px;
	border-bottom: 1px Solid White;
	border-right-width: 0px;
}
.dxgvDataRow_Oranasoft td.dxgvIndentCell,
.dxgvDetailRow_Oranasoft td.dxgvIndentCell,
.dxgvPreviewRow_Oranasoft td.dxgvIndentCell,
.dxgvGroupRow_Oranasoft td.dxgvIndentCell,
.dxgvGroupFooter_Oranasoft td.dxgvIndentCell
{
	background-color: #d8d8d8;
	border-top-width: 0px;
}
.dxgvFocusedRow_Oranasoft td.dxgvIndentCell,
.dxgvFocusedGroupRow_Oranasoft td.dxgvIndentCell,
.dxgvSelectedRow_Oranasoft td.dxgvIndentCell
{
	background-color: #FFFFFF!important;
	border-top-width: 0px;
}

.dxgvTitlePanel_Oranasoft,
.dxgvTable_Oranasoft caption
{
	padding: 4px;
	color: #4a4a4a;
	text-align: left;
	font-size: 18pt;
	border-bottom: 2px Solid #6c6c6c6;
	background: #EFEFEF;
}
.dxgvStatusBar_Oranasoft
{
	border-top: 1px Solid #979797;
}
.dxgvStatusBar_Oranasoft tr.dxgv
{
	height: 20px;
}
.dxgvStatusBar_Oranasoft tr.dxgv > td
{
	padding: 4px;
}
.dxgvStatusBar_Oranasoft tr.dxgv span .dxbButtonSys:first-child
{
	margin-left: 2px;
}
.dxgvStatusBar_Oranasoft dxgvCommandColumn_Oranasoft,
.dxgvStatusBar_Oranasoft a:first-child
{
	background-color:#0DB5DC;
	color:#FFFFFF;
	border: 1px solid #0DB5DC;
}
.dxgvStatusBar_Oranasoft dxgvCommandColumn_Oranasoft:hover,
.dxgvStatusBar_Oranasoft a:first-child:hover
{
	color:#0DB5DC;
	background-color:#FFFFFF;
	border: 1px solid #FFFFFF;
}

.dxgvCommandColumn_Oranasoft
{
	padding: 2px;
    white-space: nowrap;}
.dxgvCommandColumn_Oranasoft a
{
	margin: 0px 3px 0px 0px;
}
.dxgvCommandColumnItem_Oranasoft
{
	background:none;
	box-shadow: none;

}
.dxbButton_Oranasoft[class~="dxgvCommandColumnItem_Oranasoft"]{
	border: 1px solid transparent;
	box-shadow:none;
}

.dxgvEditFormTable_Oranasoft div.dxbButton_Oranasoft
{    
	background: #0DB5DC;
    	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
    	font-family: Roboto-Bold;
    	font-size: 14px;
    	color: #FFFFFF;
    	letter-spacing: 0;
	margin:2px;
}

.dxbButton_Oranasoft[class~="dxgvCommandColumnItem_Oranasoft"] .dxb
{
	padding: 2px;
	margin:2px;
}
.dxgvFilterRow_Oranasoft a.dxgvCommandColumnItem_Oranasoft
{
    display: inline-block;
    margin-top: 1px;
}
.dxgvEditFormTable_Oranasoft
{
	padding: 2px 6px 6px 4px;
	color: #4a4a4a;
}
.dxgvEditFormCaption_Oranasoft
{
	padding: 5px 4px 4px 10px;
	white-space: nowrap;
}

.dxgvInlineEditCell_Oranasoft
{
	padding: 1px;
}

.dxgvEditFormCell_Oranasoft
{
	padding: 4px;
	border-width: 0px;
}

.dxgvPagerTopPanel_Oranasoft,
.dxgvPagerBottomPanel_Oranasoft
{
	padding: 1px 0;}

.dxgvFilterBar_Oranasoft
{
	border-top: 1px solid white;
	background-color: #d8d8d8;
	color: #171717;
}
.dxgvFilterBar_Oranasoft a
{
	color: #4a4a4a;
	text-decoration: underline;
}
.dxgvFilterBar_Oranasoft a:hover
{
	color: #0a8ba8;
}
.dxgvFilterBarCheckBoxCell_Oranasoft
{
	padding: 0 7px 0 3px;
}
.dxgvFilterBarImageCell_Oranasoft
{
	padding: 0 1px 0 3px;
	cursor: pointer;
}
.dxgvFilterBarExpressionCell_Oranasoft
{
	padding: 5px 5px 8px 0;
	white-space: nowrap;
}
.dxgvFilterBarClearButtonCell_Oranasoft
{
	padding: 5px 6px 8px;
}
.dxgvFilterBuilderMainArea_Oranasoft
{
	background: white none;
	padding: 6px 2px;
} 
.dxgvFilterBuilderButtonArea_Oranasoft
{
	background: #d8d8d8 none;
	border-top: 1px Solid White;
	padding: 6px;
	white-space: nowrap;
}

.dxgvDataRowHover_Oranasoft
{
	background: #979797 ;
	color: #4a4a4a;
}
.dxgvControl_Oranasoft .dxgvHFSAC
{
    padding: 8px 0 0 4px;
}
.dxgvControl_Oranasoft .dxgvHFC
{
    padding-left: 4px;
    padding-bottom: 3px;
}
.dxgvControl_Oranasoft .dxgvHFC .dxeCalendar_Oranasoft
{
    margin-top: 3px;
    margin-left: 22px;
}
.dxgvControl_Oranasoft .dxgvHFSC
{
    padding: 8px 0 6px;
}
.dxgvControl_Oranasoft .dxgvHFSC div
{
    height: 1px;
    background: #d8d8d8;
}
.dxgvControl_Oranasoft .dxgvHFSAC,
.dxgvControl_Oranasoft .dxgvHFC,
.dxgvControl_Oranasoft .dxgvHFSC,
.dxgvControl_Oranasoft .dxgvHFLC
{
    background: White;
}
.dxgvControl_Oranasoft div[id$='DXEPLPC']
{
    height: 40px;
}

.dxgvControl_Oranasoft .dxgvHFSD
{
    height: 1px;
    margin: 2px 0;
}
.dxgvControl_Oranasoft .dxgvHFDRC
{
    margin: 10px 10px 25px;
}
.dxgvControl_Oranasoft .dxgvHFDRP
{
    margin-left: 10px;
    margin-right: 10px;
    padding: 9px 0 6px;
}
.dxgvControl_Oranasoft .dxgvHFDRP[id*="HFFDE"]
{
    margin-top: 15px;
    margin-bottom: 5px;
}
.dxgvControl_Oranasoft .dxgvHFDRP[id*="HFTDE"]
{
    margin-bottom: 25px;
}

/* Removes flicking in iOS Safari*/
.dxgvTable_Oranasoft
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.dxgvControl_Oranasoft td.dxgvBatchEditCell_Oranasoft
{
    padding: 0;
}
.dxgvControl_Oranasoft td.dxgvBatchEditModifiedCell_Oranasoft
{
    color: #0a8ba8;
}
.dxgvControl_Oranasoft .dxgvErrorCell
{
    padding-left: 5px;
    width: 1px;
}
.dxgvControl_Oranasoft .dxgvErrorCell img
{
    margin: -2px 0;
}
.dxgvStatusBar_Oranasoft .dxgvCommandColumn_Oranasoft a
{
    margin-right: 10px;
}
.dxgvControl_Oranasoft td.dxgvBatchEditCell_Oranasoft .dxichCellSys
{
    padding-left: 0;
}

.dxgvSearchPanel_Oranasoft
{
    padding: 11px 8px;
    border-bottom: 1px solid White;
}
.dxgvSearchPanel_Oranasoft > table 
{
    width: 80%;
    max-width: 250px;
}
.dxgvControl_Oranasoft .dxgvSearchPanel_Oranasoft .dxbButton_Oranasoft
{
    margin-left: 7px;
    margin-right: 0;
}


*[dir="rtl"].dxgvControl_Oranasoft .dxgvSearchPanel_Oranasoft .dxbButton_Oranasoft {
    margin-left: 0;
    margin-right: 7px;
}
.dxgvControl_Oranasoft .dxgvHL
{
    background: #d8d8d8;
	color: #171717;
	font-family: Roboto-Bold;
	font-style: normal;
}

/* TODO remove (replace to command button style) */
.dxgvControl_Oranasoft .dxgvSearchPanel_Oranasoft .dxbButton_Oranasoft
{
    font-size: 0.9em;
    margin-top: -2px;
    margin-bottom: -2px;
}
.dxgvControl_Oranasoft .dxgvSearchPanel_Oranasoft .dxbButton_Oranasoft .dxb
{
    padding-top: 0;
    padding-bottom: 0;
}

.dxgvPopupEditForm_Oranasoft .dxflGroupBoxCaption_Oranasoft {
    background-color: #d8d8d8;
}

